.filternav {
  height: 65%;
  width: 0;
  position: fixed;
  z-index: 8;
  top: 30%;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
 
 border:1px solid #303c6c;
}

.name_pr
{
	height:75px;
}
.filternav h2
{}
.filternav a {
  padding: 8px 8px 8px 32px;
color:#303c6c;
    font-size: 0.9rem;
    text-decoration: none;
  display: block;
  transition: 0.3s;
}
.fil_no
{
	text-align:center;
}
#searchproduct_list h3
{
	color: #303c6c;
	text-align:center;
	width:100%;
}

#searchproduct_list #nop{
	font-size:16px;
	color:red;
	margin-top:2% !important;

 
 
}
.filternav a:hover {
	 
color:#fff;
}

.filternav .filterclosebtn {
    position: absolute;
    top: -6px;
    right: 0px;
    font-size: 22px;
    display: inline;
}



#filteTitle a
{

background: linear-gradient(90deg, rgba(243,219,136,1) 36%, rgba(157,227,233,1) 72%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  
	
}
#filteTitle 
{
	  background-color: #303c6c;
	
}
.view {
    
    border: 1px solid #fff;
    background-color: #303c6c;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-right: 4%;
    padding-left: 4%;
    color: #fff !important;
        width: 43%;
    height: 40px;
}
#product_name
{
	    text-transform: capitalize;
}
button:focus{
  outline: 0 none;
}
 
.controls{

  padding: 2%;
}
 
fieldset{
 display: inline-block;
    vertical-align: top;
    margin: 0 1em 0 0;
    background: #fff;
    padding: .5em;
    border-radius: 3px;
    width: 100%;
    margin-bottom: 6%;
}

.checkbox{
  display: block;
  position: relative;
  cursor: pointer;
  margin-bottom: 8px;
}

.checkbox input[type="checkbox"]{
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  margin: 0;
  opacity: 0;
  z-index: 1;
}

.checkbox label{
  display: inline-block;
    vertical-align: top;
    text-align: left;
    font-size: 13px;
    padding-left: 13%;
    color: #303c6c;
}

.checkbox label:before,
.checkbox label:after{
  content: '';
  display: block;
  position: absolute;
}

.checkbox label:before{
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  margin-right: 10px;
  background: #fff;
  border-radius: 3px;
  border:1px solid #303c6c;
}

.checkbox label:after{
  content: '';
  position: absolute;
  top: 4px;
  left: 4px;
  width: 10px;
  height: 10px;
  border-radius: 2px;
  background: #68b8c4;
  opacity: 0;
  pointer-events: none;
}

.checkbox input:checked ~ label:after{
  opacity: 1;
}

.checkbox input:focus ~ label:before{
  background: #fff;
    border:1px solid #303c6c;
}
fieldset h4
{
	color:#303c6c;
	    font-size: 1rem;
}
#searchproduct-div
{
	padding-left:3%;
	padding-right:3%;
}
img
{
	cursor:pointer;
}
.sort,.advance_filter
{
	
	float: right;
  
    cursor: pointer;
    color:#303c6c;
}
.advance_filter img
{
	width: 50%;
    height: 25px;
    margin-top: 14%;
}
.records
{
color: #303c6c;
    font-size: 13px;
}
#top_filter
{
	margin-bottom: 1%;
    margin-top: 1%;
    float: right;
    padding-right:3%;
    padding-left:3%;
}

#sortoption{
	    border-radius: 0;
    border: 1px solid #fff;
    color: #303c6c;
    font-size: 13px;
    cursor:pointer;
    margin-top: 12%;
    float: right;
        margin-right: 17%;
}
	
ul.breadcrumb li+li:before {
  padding: 8px;
  color: #303c6c;
  content: "/\00a0";
}
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #fbe8a6;
  margin-top:2%;
  margin-bottom:2%;
}
ul.breadcrumb li {
  display: inline;
  font-size: 14px;
}
ul.breadcrumb li a {
  color: #303c6c;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #303c6c;
  text-decoration: underline;
}
#filters_display 
{
	margin-top:2%;
}
#filters_display li
{
	
	    display: inline;
    padding: 15px;
    position:relative;
}

#filters_display li img
{
	position: absolute;
    right: 14px;
    top: 12px;
    font-size: small;
    width: 13%;
    z-index:1;
} 
#filters_display li span
{
	
	border: 1px solid #d9def3;
    border-radius: 25px;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 11px;
    color:#303c6c;
}

.searchProductStyle{
padding-bottom: 1%;
    padding-top: 1%;
      display: inline-block;
    margin-top: 1%;
    margin-bottom: 1%;
}
#searchproduct_list

{
	padding-left:3%;
	padding-right:3%;
	margin-left:0;
	margin-right:0;
	
}
.panel.panel-primary
{
	  
	  padding:4%;
	
}
.panel-footer
{
	border-top: 1px solid #b0b6cc;
    padding-top: 4%;
  
    padding-top: 4%;
    color: #303c6c;
}
.panel-body
{
	margin-bottom:4%;
	text-align:center;
}

.panel-body img
{
	
}
#logo_popup
{
	height:60px;
}
.modal-body
{
	  color:#303c6c;
}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: #303c6c !important;
    background-color:#fff !important ;
    border-color: #303c6c !important;
}
.btn-light {
    color: #303c6c;
    background-color: #fff;
    border-color: #303c6c;
}
.modal-header h3
{
	
	float: left;
    display: inline;
    margin-left: 20%;
    margin-top: 4%;
    color: #303c6c;
}
#searchproduct_list_empty .container
{
	text-align:center;
	color:#303c6c;
}
#discount
{
	
    top: 14%;
    position: absolute;
    left:6px;
    color: #fff;
}
#reset_filter{
	display:none;
}
#bag_offer
{
    width: 0;
    height: 26px;
    border-style: solid;
    border-width: 20px 0 20px 94px;
    border-color: transparent transparent transparent #ffca14;
    position: absolute;
}
.offer_bk
{
	position:relative;
	
}

#price_discount,#percen
{
	color: #fff;
    position: absolute;
    font-size: 0.8rem;
    top: 8px;
}
#percen
{
	    left: 20px;
    width: 41px;
}
}


@media only screen 
  and (min-device-width: 300px) 
  and (max-device-width: 500px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
.name_pr
{
	height:140px !important;

}
}